This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1302833 - [RFE] Set API port to 13000 for SSL enabled Openstack providers
[RFE] Set API port to 13000 for SSL enabled Openstack providers
Status: CLOSED DEFERRED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity medium
: GA
: 5.5.5
Assigned To: Ladislav Smola
Dave Johnson
: FutureFeature, ZStream
Depends On: 1302281
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 13:21 EST by John Prause
Modified: 2016-06-22 11:08 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1302281
Environment:
Last Closed: 2016-06-22 11:08:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.